/* Import CSS Variables */
@import url(../css/partials/_variables.css);

/* Import CSS Global */
@import url(../css/partials/_global.css);

/* Import CSS Addons */
@import url(../css/partials/_addons.css);

/* Import CSS Header */
@import url(../css/header.css);

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: max-content;
    height: max-content;
}

main img {
    height: 10rem;
    width: auto;
    border-radius: 50%;
    margin-bottom: 1rem;
}

main .inputs {
    display: flex;
    flex-direction: column;
    max-width: 100%;
}
